/*container*/
#container {
  height: 100vh;
  padding-bottom: 5rem;
  background-color: #f5f5f5;
}

/*btnBackToWebsite*/
#btnBackToWebsite {
  color: black;
  text-decoration: none;

}

#btnBackToWebsite:hover {
  color: #0d6efd;
  text-decoration: underline;
}

/*clock*/
.clock {
  color: white;
  background-color: black;
  padding: 5px;
  border: 3px solid black;
  border-radius: 5px;
}

/*formLogin*/
#formLogin {
  width: 100%;
  height: auto;
  border-radius: 0.625rem;
  align-content: center;
}

/*notification*/
#notification {
  width: 100vw;
  height: 100vh;
  z-index: 10;
  background-color: rgba(0, 0, 0, 0.3);
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#contentNotification {
  min-width: 30%;
  border-radius: 10px;
  background-color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  padding: 1.25rem;
}

#headerNotification {
  align-items: center;
  display: flex;
  justify-content: space-between;
}